/*!
 Theme Name:   CAWeb
 Theme URI:    https://caweb.cdt.ca.gov
 Description:  CA State Template, Divi Child Theme
 Author:       California Department of Technology
 Author URI:   "https://github.com/CAWebPublishing/CAWeb/"
 Template:     Divi
 Version:      1.11.3
 Requires PHP: 8.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, responsive-layout, accessibility-ready, california, ca
 Text Domain:  divi-state-child
*/

/* Home page 4.0 CSS*/


.domains .et_pb_blurb_description button {
    border: none;
    background: #000;
    margin-top: 10px !important;
    padding: 10px 15px;
    background: #000;
    border-radius: 5px;
    font-size: 14px;
    font-weight: 500;
}

.domains .et_pb_blurb_description button a{
	color:#fff !important;
	 font-weight: 500;
}

.domains .et_pb_blurb_description button:hover{
	background:#336c39 !important;
}

.year_price .et_pb_blurb_content {
     max-width: 100%;
     display: flex;
     flex-direction: row-reverse;
      gap: 5px;
      align-items: center;
  }


.year_price .et_pb_blurb_description button {
    border: none;
    background: #000;
    margin-top: 10px !important;
    padding: 10px 15px;
    background: #000;
    border-radius: 5px;
    font-size: 14px;
   
}

.year_price .et_pb_blurb_description button:hover{
	background:#336c39;
}

.year_price .et_pb_blurb_description button a{
	color:#fff !important;
	 font-weight: 500;
}

.education_start{
	transition:0.53s;
}
.education_start:hover{
	background:#EEF7FB !important;
	transition:0.53s;
}
.section_space{
	padding-top:70px !important;
}
body[class*="6.0"].divi-built #main-content .entry-content .et_builder_inner_content .et_section_regular.section_space {
    padding-top: 70px !important;
    padding-bottom: 70px !important;
}

body[class*="6.0"].divi-built #main-content .entry-content .et_builder_inner_content .et_section_regular.home4_second_section {
    padding-bottom: 70px !important;
}


body[class*="6.0"].divi-built #main-content .entry-content .et_builder_inner_content .et_pb_row.homes_slider_row{
width:100% !important;
max-width:100% !important;
overflow:hidden;
}
body[class*="6.0"].divi-built #main-content .entry-content .et_builder_inner_content .et_pb_row.camera__shoot_row{
width:100% !important;
max-width:98% !important;
}
.year_price .et_pb_blurb_description button a {
    text-decoration: none !important;
}
.domains .et_pb_blurb_description button a {
	 text-decoration: none !important;
}

/* Home 5.0  Section*/

body[class*="6.0"].divi-built #main-content .entry-content .et_builder_inner_content .home_five_hero_section_space.et_section_regular{
padding-top:135px !important;
padding-bottom:135px !important; 
}

body[class*="6.0"].divi-built #main-content .entry-content .et_builder_inner_content .home_five_section_space.et_section_regular{
padding-top:70px !important;
padding-bottom:70px !important; 
}

.home5_blog_slider .dsm-entry-title a {
    text-decoration: none !important;
}

.home5_subtitle{
   position:relative;
    left:50px;
}

.home5_subtitle :before{
   content: '';
    width: 30px;
    height: 1px;
    left: -50px;
    background-color: #111;
    margin-right: 20px;
    position:absolute;
    top:7px;
}

/* a.et_pb_button.et_pb_button_1.home5_btn {
    position: relative;
} */

a.et_pb_button.home5_btn {
    position: relative;
}

a.et_pb_button.home5_btn::after {
    content: "";
    position: absolute;
    height: 16px;
    width: 30px;
    background: url('https://learning.gocrusa.de/wp-content/uploads/2025/02/btn_arrow.png');
    top: 4px;
    background-size: 30px;
    object-fit: cover;
    right: -45px;
    background-repeat: no-repeat;
}


.home5_program_subtitle{
   position:relative;
    left:50px;
}

.home5_program_subtitle::before{
   content: '';
    width: 30px;
    height: 1px;
    left: -50px;
    background-color: #fff;
    margin-right: 20px;
    position:absolute;
    top:7px;
}

a.et_pb_button.program_home5_btn {
    position: relative;
}

a.et_pb_button.program_home5_btn::after {
    content: "";
    position: absolute;
    height: 16px;
    width: 30px;
    background: url('/wp-content/uploads/2025/02/white_arrow.png');
    top: 4px;
    background-size: 30px;
    object-fit: cover;
    right: -45px;
    background-repeat: no-repeat;
}

span span.tour_title {
    font-size: 12px !important;
    font-weight: 500 !important;
    color: #ad9a6d !important;
    line-height: 1.6em !important;
}

.prograp_tour .et_pb_blurb_content {
    display: flex !important;
    align-items: center !important;
    gap: 30px !important;
	flex-direction:row;
} 
  .prograp_tour.et_pb_blurb p {
    font-size: 14px;
    margin-top: 20px;
    margin-bottom: 0;
}
.prograp_tour .et_pb_main_blurb_image {
	margin-bottom:0px;
}
.prograp_tour h4.et_pb_module_header {
    font-weight: 400 !important;
}